/*- Bullet Point Spacing Styles  ---------------------------*/
.spaced-out { 
padding-top: 10px; 
line-height: 100%; 
} 
/*- END Bullet Point Spacing Styles  ---------------------------*/
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
/*----------------------------*/
.bodyTextHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006BB3;
}
.bodyTextHeader A:link {
	color: #006BB3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.bodyTextHeader A:visited {
	color: #006BB3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.bodyTextHeader A:active {
	color: #006BB3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.bodyTextHeader A:hover {
	color: #006BB3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.bodyTextHeaderBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.sloganHeaderBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #043391;
	font-weight: bold;
}
.sloganHeaderRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #FF0000;
	font-weight: bold;
}
/*----------------------------*/
.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footerText A:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerText A:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerText A:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerText A:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
/*----------------------------*/ 
.topmenu_row1 {
	border-left: #666666 1px none; 
	border-right: #666666 1px solid; 
	border-top: #666666 1px solid; 
	border-bottom: #666666 1px solid; 
    text-align: center;
	background-color: #A0C918
}
.topmenu_row2 {
	border-left: #666666 1px none; 
	border-right: #666666 1px solid; 
	border-top: #666666 1px solid; 
	border-bottom: #666666 1px solid; 
    text-align: center;
	background-color: #91B80F
}
.topmenu_lastrow1 {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px solid; 
	border-bottom: #666666 1px solid; 
    text-align: center;
	background-color: #9DC4E1
}
.topmenu_toprow {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px solid; 
	border-bottom: #666666 1px none; 
    text-align: center;
	background-color: #9DC4E1
}
.topmenu_toprow2{
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px solid; 
	border-bottom: #666666 1px none; 
    text-align: center;
	background-color: #C7CBCD
}
.topmenu_norow {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px none; 
	border-bottom: #666666 1px none; 
    text-align: center;
	background-color: #9DC4E1
}
.topmenu_norow2 {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px none; 
	border-bottom: #666666 1px none; 
    text-align: center;
	background-color: #C7CBCD
}
.topmenu_bottomrow {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px none; 
	border-bottom: #666666 1px solid; 
    text-align: center;
	background-color: #9DC4E1
}
.topmenu_bottomrow2 {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px none; 
	border-bottom: #666666 1px solid; 
    text-align: center;
	background-color: #C7CBCD
}
.topmenu_lastrow2 {
	border-left: #666666 1px none; 
	border-right: #666666 1px none; 
	border-top: #666666 1px solid; 
	border-bottom: #666666 1px solid; 
    text-align: center;
	background-color: #C7CBCD
}
A.topmenu {
	color: #0F0F0F;
	padding-right: 8px; 
	padding-left: 8px; 
	font-size: 11px; 
	padding-bottom: 4px; 
	width: 100%; 
	padding-top: 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	height: 100%; 
	text-decoration: none
}
.topmenu {
	color: #0F0F0F;
	padding-right: 8px; 
	padding-left: 8px; 
	font-size: 11px; 
	padding-bottom: 4px; 
	width: 100%; 
	padding-top: 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	height: 100%; 
	text-decoration: none
}
A.topmenu:active {
	color: #0F0F0F
}
A.topmenu:visited {
	color: #0F0F0F
}
A.topmenu:hover {
	color: #0F0F0F; 
	text-decoration: none
}
.menuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.menuText A:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuText A:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuText A:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuText A:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
/*----------------------------*/ 
.pitchText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.pitchText A:link {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pitchText A:visited {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pitchText A:active {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pitchText A:hover {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
/*----------------------------*/
.thintable { 
	border-style: solid; border-width: 1px 
}
.thintablerbl {
	BORDER-RIGHT: #929291 1px solid; BORDER-TOP: #929291 1px none; BORDER-LEFT: #929291 1px solid; BORDER-BOTTOM: #929291 1px solid 
}

